# DAG configuration
name: mongo_sirena_licenses_dag
nickname: mongo_sirena_licenses
interval: "@daily"
owner: airflow
# migração para o MWAA
start_date: 2022-11-23
# start_date: 2020-10-25
catchup: true
retries: 3
retry_delay_minutes: 5
failure_slack_notification: true

# Mongo configuration
mongo_db: core
mongo_collection: sirena_licenses

# Incremental configuration
interval_hours: 6
date_fields:
  - updatedAt
  - createdAt

# DB configuration
db_name: RAW
db_schema: MONGO_CORE
db_table: SIRENA_LICENSES
